Subject: Re: CCL:Help

From: Tomasz Borowski <[email-masked]>
Date: Wed, 17 May 2000 07:49:14 +0200 (MET DST)

Dear Monica,

I've recently come across a similar problem with VO (4 sigma ground
state). The problem was, that initial guess of occupied MO was totally
wrong (the distribution of electrons between different irreps). As I'm
using G98, the solution was quite easy: Guess=Alter (+ appropriate
labes of MO to exchange), and that was enough to get the proper electronic
state.

Tomek Borowski
Chemistry Department
Jagiellonian Univ. 
Krakow

On Tue, 16 May 2000, Monica Concha wrote:

> 
> Hi all,
> 
>     I have been trying to optimize the vanadium dimer with multiplicity
> of 3, using various dft methods. The problem is that depending on the
> initial bond length, the dimer optimizes to different bond lengths with
> different energies, and differ s**2 values.  The bond lengths only
> differ
> by about 0.01 Angstroms but the energies differ by 35 kcal.  The odd
> thing is that the lowest energy corresponds to an s**2 value of 2.55
> rather than the expected value of 2.0. Any suggestions?
> 
> --
> 
> Monica C. Concha
> Research Associate
> Dept. Of Chemistry
> University of New Orleans
> New Orleans LA 70148
> E-mail [email-masked]
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>